<table id="maps" class="table-responsive table-bordered table-hover">
	<caption>Maplist</caption>
	<% if @server[:maps].count > 0 %>
		<thead>
			<th>Mapname</th>
		</thead>
		<tbody>
			<% @server[:maps].each do |m| %>
				<tr>
					<td><%= m %></td>
				</tr>	
			<% end %>
		</tbody>
	<% else %>
		<tbody><tr><td>None</td></tr></tbody>
	<% end %>
</table>
